"Browse Host" = "Browse chủ nhân";
"Browse" = "Browse";
"Clear Completed" = "Clear hoàn toàn";
"Clear" = "trong";
"Download Selected Files" = "nạp xuống chọn cái giũa";
"Download" = "nạp xuống";
"Filter Results" = "Filter kết quả";
"Filter" = "Filter";
"Pause Download" = "Pause nạp xuống";
"Pause" = "Pause";
"Remove Connection" = "dời đi sự liên quan";
"Remove Download" = "dời đi nạp xuống";
"Remove" = "dời đi";
"Resume Download" = "lấy lại nạp xuống";
"Resume" = "lấy lại";
"Reveal in Finder" = "Reveal vào Finder";
"Reveal" = "Reveal";